.project-card {

    display: flex;
    flex-direction: column;
    min-height: 6.5rem;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
	border-bottom: 1px solid $greyBorder;

}

.project-card__top {

    display: flex;
    justify-content: space-between;

}

.project-card__main {
    
    width: 77.5%;
    padding: 0.2rem;
    border: 1px solid transparent;
    border-radius: 2px;
    cursor: pointer;
    transition: background-color 0.2s;

}

.project-card__main:hover {

    background-color: $tabDarkerBg;

}

.project-card__buttons {
    
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-around;

}

@media screen and (min-width: 600px) {

    .project-card__buttons {

        flex-direction: row;

    }

}

.project-card__btn {

    width: 2rem;
    margin: 0.2rem;
    padding: 0.25rem;
    border: 1px solid $greyBorder;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;

}

.project-card__btn--mod, .project-card__btn--del {

    background-color: $lightBlue;
    transition: background-color 0.15s;

}

.project-card__btn--mod:hover {

    background-color: $green;

}

.project-card__btn--del:hover {

    background-color: $redAlert;

}

.project-card__text {

    padding-top: 0.5rem;
    font-size: 0.875rem;
    color: $textGrey;

}

.project-card__tag-bar {

    width: 100%;
    display: flex;
    justify-content: space-between;
    text-align: center;
    padding-top: 0.55rem;
    font-size: 0.8rem;
    transition: width 0.15s;

}

.tag {

    padding: 0.45rem;
    border: 2px solid $paleYellow;
    border-radius: 20px;
    font-weight: 600;
    background-color: $paleYellow;
    color: $textGrey;
    cursor: pointer;
    transition: font-size 0.15s;


}

@media screen and (min-width: 600px) {

    .project-card__tag-bar {

        width: 108%;

    }

    .tag {

        font-size: 0.65rem;

    }

}

@media screen and (min-width: 600px) {

    .project-card__tag-bar {

        width: 100%;

    }

}

@media screen and (min-width: 1280px) {

    .project-card__tag-bar {

        justify-content: flex-start;

    }

    .tag {

        margin-right: 1.2rem;

    }

}

.tag--counter {

    background-color: white;
    padding-left: 0.6rem;
    padding-right: 0.6rem;

}